import { useSignLanguagePage } from '@/business/sign-language/hooks';
import { SignLanguageView } from '@/components/sign-language/SignLanguageView';

const SignLanguage = () => {
  const page = useSignLanguagePage();

  return <SignLanguageView page={page} />;
};

export default SignLanguage;
